Reflection mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum

Specifies the attributes of an event.

This enumeration is used by the property.

- Field
  System.Reflection.EventAttributes None

  Specifies that the event has no attributes.

  To be added. 0 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Reflection.EventAttributes ReservedMask To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Reflection.EventAttributes ReservedMask To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Reflection.EventAttributes SpecialName

  Specifies that the event is treated in a special way by some tools.

  There are currently no event names that are required to be marked as special names. This functionality is provided for extensions, future standardization, and to increase consistency between the declaration of fields and methods.

  For more information on special names, see Partition I of the CLI Specification.

  For more information on , see Partition II of the CLI Specification.

  To be added. 0 1.0.5000.0 2.0.0.0 4.0.0.0
0 System.Flags System.Runtime.InteropServices.ComVisible(true)